
.path-user ul.tabs.primary {
    text-align: center;
    display: block;
    margin-top: 30px;
}

.path-user ul.tabs.primary li.tab.is-active {
    border-bottom: 1px solid #2c2684;
}

.path-user ul.tabs.primary li.tab {
    background: white;
    font-family: 'Museo 300';
    font-size: 20px;
    padding: 0px 20px;
}

.path-user div#block-pmk-content {
    width: 71%;
    margin: 0 auto;
}

.path-user div#block-pmk-content {
    margin-top: 41px;
    text-align: center;
    font-family: 'Museo 300';
}

.path-user div#block-pmk-content form .form-item {
    margin-top: 17px;
}
